"use client";

import { useTranslation } from "react-i18next";

export default function UserInfoClient({
  user_level,
}: {
  user_level: string | null | undefined;
}) {
  const { t } = useTranslation("common");

  return (
    <span className="text-[#387E65]">
      {t("userInfo.level")}: {user_level ? user_level : t("userInfo.newcomer")}
    </span>
  );
}
